.Arial_14_norm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	text-decoration: none;
}
.Arial_12_norm {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: normal; font-variant: normal; text-decoration: none; color: #000000}
.Arial_12_fett {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; font-variant: normal; color: #000000; text-decoration: none}
.arial10fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	line-height: normal;
	text-transform: none;
	text-decoration: none;


}
.timesnew16fett {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	line-height: normal;
	text-transform: none;
	text-decoration: none;


}
.arial10fettunterstrichen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-variant: normal;
	text-decoration: underline;
	color: #000000;
	font-style: normal;
	line-height: normal;

}
.arial10norm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.arial10kursiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.arial12fettkursiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;

}
.arial12kursiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;

}
.timesnew12fettkursiv {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.arial8fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;


}
.arialblackkursivfett14weiß {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-transform: none;
	text-decoration: none;


}
.arial8kursiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.arial8norm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.arial10fettschwarz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
}
.arial10fettkursiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0066FF;

}
.arial9fettblau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	font-variant: normal;
	color: #52aede;
	font-style: normal;
	text-decoration: none;
	line-height: normal;
	text-transform: none;

}
.arial11norm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.arial16fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.arial10fettkursivschwarz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.arial14fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.unsichtbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #E3EDFB;
}
.arial10normunterstrichen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
}
.arial10fettblau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #52aede;
	text-decoration: none;

. Michael Roehl, Redaktionsleiter 'Bildung und Wissenschaft', Deutschlandfunk (DLF), Köln 2004 ; 
. Michael Roehl, Redaktionsleiter 'Bildung und Wissenschaft', Deutschlandfunk (DLF), Köln 2004 ; 	text-decoration: none;
}
.arial_12_fett_unter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
}
.galerien_unterschriften {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
